Now on demand: Content + AI Virtual Summit. See demos on Box Agents, Extract, and Automate. Tune in
curl -i -X GET "https://api.box.com/2.0/storage_policies/34342" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "storage_policy",
"name": "Montreal / Dublin"
}Fetches a specific storage policy.
curl -i -X GET "https://api.box.com/2.0/storage_policies/34342" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "storage_policy",
"name": "Montreal / Dublin"
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The ID of the storage policy.
Returns a storage policy object.
The Storage Policy object describes the storage zone.
Was this page helpful?